.novidades-grid{
    display:grid;
    grid-template-columns:repeat(2,1fr);
    gap:30px;
    margin-top:40px;
}

@media (max-width:768px){

.novidades-grid{
    grid-template-columns:1fr;
}
}

/*----HERO PAGINA----*/

.hero-novidades{
    margin-bottom:20px;
    position:relative;
    height:440px;
    background-size:cover;
    background-position:center;
    display:flex;
    align-items:center;
}

.hero-novidades .container{
    width:100%;
    max-width:1200px;
    margin:0 auto;
}

.hero-novidades-content{
    position:relative;
    z-index:2;
    color:white;
}

.hero-novidades::before{
    content:"";
    position:absolute;
    inset:0;
    background:linear-gradient(
        rgba(0,0,0,0.55),
        rgba(0,0,0,0.85)
    );
}

.company-intro{
padding:25px 0 40px 0;
}

.company-intro p{
font-size:17px;
color:#aaa;
max-width:800px;
line-height:1.6;
font-weight:500;
}
.company-intro strong{
color:#fff;
font-weight:600;
}
